Subject: bug#10961: weird messages on sending mail

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 14 Mar 2012 21:53:22 +0100

Sam Steingold <[email-masked]> writes:

> now the directories are back and with them the messages.
> I have a lot of old messages marked so that I would be able to access
> them easily. I already complained that this makes entering a group
> _very_ slow; now I also have to contend with these marks/<group>
> directories and messages

Does this mean that you've set `gnus-propagate-marks' to t?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/